/* No comment provided by engineer. */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter." = "Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter.";

/* No comment provided by engineer. */
"me@example.com" = "yo@ejemplo.com";

/* No comment provided by engineer. */
"No thanks" = "No gracias";

/* No comment provided by engineer. */
"Oops! We were unable to get you signed up for our newsletter. Please contact support for assistance." = "Ups! No hemos podido suscribirte al boletin. Por favor contacte con soporte.";

/* No comment provided by engineer. */
"Subscribe" = "Subscribirse";

/* No comment provided by engineer. */
"Thank you for subscribing!" = "Gracias por suscribirse!";

